<div class="page-header">
  <%= link_to new_event_pet_path, :class => 'btn btn-primary' do %>
    <span class="glyphicon glyphicon-plus"></span>
    New Event pet
  <% end %>
  <h1>Details huisdieren</h1>
</div>

<div class="table-responsive">
  <table class="table table-striped table-bordered table-hover">
    <thead>
      <tr>
            <th>Detail</th>
            <th>Huisdier</th>
            <th></th>
        <th></th>
        <th></th>
      </tr>
    </thead>

    <tbody>
      <%= content_tag_for(:tr, @event_pets) do |event_pet| %>
            <td><%= event_pet.event %></td>
            <td><%= event_pet.pet.name %></td>
            <td><%= link_to 'Toon', event_pet, :class => 'btn btn-xs btn-success' %></td>
        <td><%= link_to 'Wijzig', edit_event_pet_path(event_pet), :class => 'btn btn-xs btn-warning' %></td>
        <td><%= link_to 'Verwijder', event_pet, :class => 'btn btn-xs btn-danger', method: :delete, data: { confirm: 'Weet je het zeker?' } %></td>
      <% end %>
    </tbody>
  </table>
</div>
